@charset "utf-8";
/* CSS Document */

.dragDrop{
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	width:700px;
	background:#FFF;
	margin-bottom:2em;
	border:2px solid #000;
}
.dragFrame{
	position:relative;
	height:450px;
	width: 700px;
}
.dragItems{
	font-size:0.8em;
	z-index:10;
	position:absolute;
	top:3px;
	left:577px;
	height:300px;
	width:120px;
}
.dragItem{
	display:block;
	position:absolute;
	background:#CFC;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	border:1px solid #000;
}
.dragging{
	border:1px solid #000;
	width:120px;
}
.dragItems ul{
	position:absolute;
	top:0px;
	left:00px;
	height:300px;
	width:120px;
	list-style:none;
	margin:0px;
	padding:0px;
}
.dragItems ul li{
	display:block;
	margin:0em;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	background:#fff;
	border-bottom:1px solid #000;
	border-left:1px solid #000;
}
.dragCanvas{
	z-index:1;
	position:absolute;
	top:0px;
	left:0px;
	width:580px;
	height:400px;
	background:#FFF;
}
